[fileSavePath]
path=D:/ROMS/Unbrick Services/Files/OplusFlashTool_4.1.7.1_for_Sales

[Login]
Account=
RememberPassword=false
LoginService=International version (Non-EU)

[importPath]
path=D:/ROMS/Unbrick Services/OnePlus_10R_CPH2411_MT6895_EX_11_A.11_221104/Firmware

[downloadInfo]
downloadSwitch=true
